@extends('layouts.app')

@section('content')

<div class="container">
    <div class="row justify-content-center">
        <div class="col-md-8" style="text-align: center">
            <br><br><br>
            <a class="logo" href="#">
                <!-- Logo icon image, you can use font-icon also --><b>
                    <!--This is dark logo icon--><img src="{{ asset('logo.png') }}" alt="home"
                                                      class="dark-logo" style="width: 100px" />
                    <!--This is light logo icon-->
                </b>
                <!-- Logo text image you can use text also --></a>
            <br><br>
            <div class="card" style="width: 50%; margin: auto; box-shadow: 0px 3px 5px 0px #ddd ">
                <div class="card-header">{{ __('Connexion') }}</div>

                <div class="card-body" style="text-align: center">
                    <form method="POST" action="{{ route('login') }}">
                        @csrf

                        <div class="form-group row">
{{--                            <label for="email" class="col-md-4 col-form-label text-md-right">{{ __('E-Mail') }}</label>--}}

                            <div class="col-md-12">
                                <input placeholder="Email" id="email" type="email" class="form-control @error('email') is-invalid @enderror" name="email" value="{{ old('email') }}" required autocomplete="email" autofocus>

                                @error('email')
                                    <span class="invalid-feedback" role="alert">
                                        <strong>{{ $message }}</strong>
                                    </span>
                                @enderror
                            </div>
                        </div>

                        <div class="form-group row">
{{--                            <label for="password" class="col-md-4 col-form-label text-md-right">{{ __('Mot de passe') }}</label>--}}

                            <div class="col-md-12">
                                <input placeholder="Mot de passe" id="password" type="password" class="form-control @error('password') is-invalid @enderror" name="password" required autocomplete="current-password">

                                @error('password')
                                    <span class="invalid-feedback" role="alert">
                                        <strong>{{ $message }}</strong>
                                    </span>
                                @enderror
                            </div>
                        </div>
                        <br>

{{--                        <div class="form-group row">--}}
{{--                            <div class="col-md-12">--}}
{{--                                <div class="form-check">--}}
{{--                                    <input class="form-check-input" type="checkbox" name="remember" id="remember" {{ old('remember') ? 'checked' : '' }}>--}}

{{--                                    <label class="form-check-label" for="remember">--}}
{{--                                        {{ __('Se souvenir de moi') }}--}}
{{--                                    </label>--}}
{{--                                </div>--}}
{{--                            </div>--}}
{{--                        </div>--}}


                        <div class="form-group row mb-0">
                            <div class="col-md-12">
                                <button type="submit" class="btn btn-primary">
                                    {{ __('Se connecter') }}
                                </button>
                                <br><br>

                                <a href="{{ route('register') }}">Créer un compte</a>

{{--                                @if (Route::has('password.request'))--}}
{{--                                    <a class="btn btn-link" href="{{ route('password.request') }}">--}}
{{--                                        {{ __('Mot de passe oublié?') }}--}}
{{--                                    </a>--}}
{{--                                @endif--}}
                            </div>
                        </div>
                    </form>
                </div>
            </div>
            <div style="margin: 30px; color: gray; font-size: 11px">
                <p>
                    &copy; copyright AddressBook 2020. Propulsé par <a href="https://sparkcorporation.org" target="_blank">Spark Corporation Inc.</a>
                </p>
            </div>
        </div>
    </div>
</div>
@endsection
