<?php $__env->startSection('content'); ?>
    <?php if(auth()->user()->isAdmin() or auth()->user()->id == $data->id): ?>
    <div id="page-wrapper">
        <div class="container-fluid">
            <div class="row bg-title">
                <div class="col-lg-3 col-md-4 col-sm-4 col-xs-12">
                    <h4 class="page-title">Mon profil</h4>
                </div>
                <div class="col-lg-9 col-sm-8 col-md-8 col-xs-12">
                    <ol class="breadcrumb">
                        <?php if(auth()->user()->isAdmin()): ?>
                        <li><a href="<?php echo e(route('dashboard')); ?>">Tableau de bord</a></li>
                        <?php endif; ?>
                        <li class="active">Mon profil</li>
                    </ol>
                </div>
            </div>
            <!-- /.row -->
            <!-- .row -->
            <div class="row" style="background: #fff">

                <form action="<?php echo e(route('user.update', $data->id)); ?>" method="post" enctype="multipart/form-data">
                    <?php echo e(csrf_field()); ?>

                    <?php echo e(method_field('PUT')); ?>

                    <div class="col-md-8 col-xs-12">
                        <div class="white-box">
                                <div class="form-group">
                                    <label class="col-md-12">Nom</label>
                                    <div class="col-md-12">
                                        <input value="<?php echo e($data->name); ?>" name="name" type="text" placeholder="Doe"
                                               class="form-control form-control-line"> </div>
                                </div>

                                <div class="form-group">
                                    <label class="col-md-12">Prénoms</label>
                                    <div class="col-md-12">
                                        <input value="<?php echo e($data->firstname); ?>" name="firstname" type="text" placeholder="John"
                                               class="form-control form-control-line"> </div>
                                </div>

                                <div class="form-group">
                                    <label class="col-md-12">Date de naissance</label>
                                    <div class="col-md-12">
                                        <input value="<?php echo e($data->bornday->format('d/m/Y')); ?>" name="bornday" type="date" placeholder="jj/mm/yyyy"
                                               class="form-control form-control-line"/> </div>
                                </div>
                                <input type="hidden" name="hiddenbornday" value="<?php echo e($data->bornday); ?>">

                                <?php if(auth()->user()->isAdmin()): ?>
                                <div class="form-group">
                                    <label class="col-md-12">Année d'inscription</label>
                                    <div class="col-md-12">
                                        <select name="signyear" id="" class="form-control form-control-line">
                                            <?php
                                                $s = "";
                                                for($i = 2020; $i >= 1950 ; $i--){
                                                    if($i == $data->signyear) $s = "selected";
                                                    else $s = "";
                                                    echo "<option $s>$i</option>";
                                                }
                                            ?>
                                        </select>
                                     </div>
                                </div>
                                <?php endif; ?>

                                <div class="form-group">
                                    <label class="col-md-12">Téléphone</label>
                                    <div class="col-md-12">
                                        <input id="output" type="hidden" name="tel" value="<?php echo e($data->tel); ?>"/>
                                        <input type="tel" id="phone" class="form-control<?php echo e($errors->has('phone_number') ? ' is-invalid' : ''); ?>" value="<?php echo e($data->tel); ?>"  onkeypress="return nbre(event)" required>
                                        
                                        
                                        <br><br></div>
                                </div>

                                <div class="form-group">
                                    <label class="col-md-12">Lieu de résidence</label>
                                    <div class="col-md-12">
                                        <input value="<?php echo e($data->place); ?>" name="place" type="text" placeholder="Bè, Lomé"
                                               class="form-control form-control-line"> </div>
                                </div>

                                <div class="form-group">
                                    <label class="col-md-12">Nationalité</label>
                                    <div class="col-md-12">
                                        <input value="<?php echo e($data->nation); ?>" name="nation" type="text" placeholder="Togolaise"
                                               class="form-control form-control-line"> </div>
                                </div>

                                <div class="form-group">
                                    <label class="col-md-12">Mensuration (Tour de hanche en cm)</label>
                                    <div class="col-md-12">
                                        <input value="<?php echo e($data->measurement); ?>" name="measurement" type="text" placeholder="50"
                                                class="form-control form-control-line"> </div>
                                </div>

                                <div class="form-group">
                                    <label class="col-md-12">Hauteur (taille en cm)</label>
                                    <div class="col-md-12">
                                        <input value="<?php echo e($data->height); ?>" name="height" type="text" placeholder="180"
                                               class="form-control form-control-line"> </div>
                                </div>

                                <div class="form-group">
                                    <label class="col-md-12">Commentaire</label>
                                    <div class="col-md-12">
                                        <textarea name="comments" rows="5" class="form-control form-control-line"><?php echo e($data->comments); ?></textarea>
                                    </div>
                                </div>

                                <div class="form-group">
                                    <label class="col-sm-12">Sexe</label>
                                    <div class="col-sm-12">
                                        <select name="sex" class="form-control form-control-line">
                                            <option <?php if($data->sex == 'Masculin'): ?> selected <?php endif; ?>>Masculin</option>
                                            <option>Féminin</option>
                                            <option>Autre</option>
                                        </select>
                                    </div>
                                </div>

                                <div class="form-group">
                                    <label class="col-md-12">Postule pour</label>
                                    <div class="col-md-12">
                                        <select name="postfor_id" class="form-control form-control-line">
                                            <?php $__currentLoopData = $postfors; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $postfor): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                <option value="<?php echo e($postfor->id); ?>"><?php echo e($postfor->name); ?></option>
                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        </select>
                                    </div>
                                </div>

                                <div class="form-group">
                                    <label class="col-md-12">Photo 1</label>
                                    <div class="col-md-12">
                                        <input name="photo1" type="file" placeholder="Johnathan Doe"
                                               class="form-control form-control-line"> </div>
                                </div>

                                <div class="form-group">
                                    <label class="col-md-12">Photo 2</label>
                                    <div class="col-md-12">
                                        <input name="photo2" type="file" placeholder="Johnathan Doe"
                                               class="form-control form-control-line"> </div>
                                </div>

                                <div class="form-group">
                                    <label class="col-md-12">Image du formulaire physique (optionel)</label>
                                    <div class="col-md-12">
                                        <input name="formular" type="file" placeholder=""
                                               class="form-control form-control-line"> </div>
                                </div>

                                <div class="form-group">
                                    <label for="example-email" class="col-md-12">Email</label>
                                    <div class="col-md-12">
                                        <input value="<?php echo e($data->email); ?>" name="email" type="email" placeholder="johndoe@admin.com"
                                                class="form-control form-control-line"
                                                id="example-email"> </div>
                                </div>
                                <div class="form-group">
                                    <label class="col-md-12">Nouveau mot de passe</label>
                                    <div class="col-md-12">
                                        <input name="password" type="password" class="form-control form-control-line">
                                    </div>
                                </div>

                                <div class="form-group">
                                    <label class="col-md-12">Confirmer mot de passe</label>
                                    <div class="col-md-12">
                                        <input  name="password" type="password" class="form-control form-control-line">
                                    </div>
                                </div>

                                <div class="form-group">
                                    <label class="col-md-12">Rôle</label>
                                    <div class="col-md-12">
                                        <select name="role" class="form-control form-control-line">
                                            <option <?php if($data->role == 'Membre'): ?> selected <?php endif; ?>>Membre</option>
                                            <option <?php if($data->role == 'Admin'): ?> selected <?php endif; ?>>Admin</option>
                                        </select>
                                    </div>
                                </div>

                                <div class="form-group">
                                    <label class="col-md-12">Actif</label>
                                    <div class="col-md-12">
                                        <select name="active" class="form-control form-control-line">
                                            <option value="1" <?php if($data->active == 1): ?> selected <?php endif; ?>>Oui</option>
                                            <option value="0" <?php if($data->active == 0): ?> selected <?php endif; ?>>Non</option>
                                        </select>
                                    </div>
                                </div>
                                <br><br><br>

                                <div class="form-group">
                                    <div class="col-sm-12">
                                        <button class="btn btn-primary btn-block">Mettre à jour</button>
                                    </div>
                                </div>
                        </div>
                    </div>
                </form>
                <div class="col-md-4 col-xs-12">
                    <div class="white-box">
                        <div class="user-bg"> <img width="100%" alt="user" src="<?php echo e(asset('ample')); ?>/plugins/images/large/img1.jpg">
                            <div class="overlay-box">
                                <div class="user-content">
                                    <a href="javascript:void(0)"><img src="<?php echo e(url(env('STORAGE_PATH').$data->photo1)); ?>"
                                                                      class="thumb-lg img-circle" alt="img" style="object-fit: cover"></a>
                                    <h4 class="text-white"><?php echo e($data->firstname); ?> <?php echo e($data->name); ?></h4>
                                    <h5 class="text-white"><?php echo e($data->email); ?></h5>
                                </div>
                            </div>
                        </div>
                        
                        
                        
                        
                        
                        
                        
                        
                        
                        
                        
                        
                        
                        
                    </div>
                </div>
            </div>
            <!-- /.row -->
        </div>
        <!-- /.container-fluid -->
        <footer class="footer text-center"> 2020 &copy; AddressBook propulsé par <a href="https://sparkcorporation.org" target="_blank">Spark Corporation</a> </footer>
    </div>
    <?php endif; ?>
<?php $__env->stopSection(); ?>


<?php echo $__env->make('intranet.layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\addressbook\resources\views/intranet/user/edit.blade.php ENDPATH**/ ?>