@extends('intranet.layouts.app')

@section('content')
    <style>
        table td{
            vertical-align: middle !important;
        }
        table i{
            font-size: 18px
        }
    </style>
    <div id="page-wrapper">
        <div class="container-fluid">
            <div class="row bg-title">
                <div class="col-lg-3 col-md-4 col-sm-4 col-xs-12">
                    <h4 class="page-title">Titres</h4>
                </div>
                <div class="col-lg-9 col-sm-8 col-md-8 col-xs-12">
                    <ol class="breadcrumb">
                        @if(auth()->user()->isAdmin())
{{--                            <li><a href="{{ route('dashboard') }}">Tableau de bord</a></li>--}}
                        @endif
                            <li class="active">Titre</li>
                    </ol>
                </div>
            </div>
            <!-- /.row -->
            <!-- .row -->
            <div class="row">
                <a href="{{ route('postfor.create') }}" class="btn btn-primary pull-right">Ajouter un titre</a>
                <br><br><br><br>
                <table id="example" class="table table-striped table-bordered" style="width:100%">
                    <thead>
                    <tr>
                        <th>Nom</th>
                        <th></th>
                    </tr>
                    </thead>
                    <tbody>
                    @foreach($datas as $data)
                        @if(auth()->user()->isAdmin())
                        <tr>
                            <td>{{ $data->name }}</td>
                            <td>
                                <a href="{{ route('postfor.edit', $data->id) }}"><i class="far fa-edit"></i></a>
                                @if(!$data->isBusy())
                                    <a href="#" class="deleteLink" data-href="{{ route('postfor.destroy', $data->id) }}" title="{{ __("Supprimer") }}" data-toggle="modal" data-target="#DeleteModal"><i class="far fa-trash-alt"></i></a>
                                @endif
                            </td>
                        </tr>
                        @endif
                    @endforeach
                    </tbody>
                </table>
            </div>
            <!-- /.row -->
        </div>
        <!-- /.container-fluid -->
        <footer class="footer text-center"> 2020 &copy; AddressBook propulsé par <a href="https://sparkcorporation.org" target="_blank">Spark Corporation</a> </footer>
    </div>

@endsection

@push('scripts')
    <script>
        $('.deleteLink').click(function(){
            $('#deleteBtn').attr('data-href', $(this).attr('data-href'))
        })
    </script>
@endpush

